@media screen
{
	body
	{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12pt;
		color: white;
		background-image: url("leave_1920.jpg");
	}
	
	table
	{
		color: white;
		font-size: 25pt;
		font-weight: bold;
		width: 80%;
	}
	td.logo
	{
		vertical-align: center;
		text-align: left;
	}

	td.text
	{
		vertical-align: center;
		text-align: center;
	}
	
	a, a:visited
	{
		color: white;
	}
	
	a:hover
	{
		color: black;
	}

}